{
  "profiles": {
    "https": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development",
        "DOTNET_ENVIRONMENT": "Development",
        "DOTNET_DASHBOARD_OTLP_ENDPOINT_URL": "https://localhost:21061",
        "DOTNET_RESOURCE_SERVICE_ENDPOINT_URL": "https://localhost:22197"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "https://localhost:17070;http://localhost:15043",
      "remoteDebugEnabled": false,
      "authenticationMode": "None"
    },
    "http": {
      "commandName": "Project",
      "launchBrowser": true,
      "environmentVariables": {
        "ASPNETCORE_ENVIRONMENT": "Development",
        "DOTNET_ENVIRONMENT": "Development",
        "DOTNET_DASHBOARD_OTLP_ENDPOINT_URL": "http://localhost:19047",
        "DOTNET_RESOURCE_SERVICE_ENDPOINT_URL": "http://localhost:20292"
      },
      "dotnetRunMessages": true,
      "applicationUrl": "http://localhost:15043"
    }
  },
  "$schema": "https://json.schemastore.org/launchsettings.json"
}